Bug 1486597 - [Docs][VMM][4.0] Document correct procedure for sealing VM for template for RHEL7/RHV4.0
Summary: [Docs][VMM][4.0] Document correct procedure for sealing VM for template for R...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ovirt-4.1.9
: ---
Assignee: Avital Pinnick
QA Contact: Emma Heftman
URL:
Whiteboard:
Depends On: 1462593
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-30 08:29 UTC by Avital Pinnick
Modified: 2020-12-14 11:10 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-07 09:58:28 UTC
oVirt Team: Docs
Target Upstream Version:
lsvaty: testing_plan_complete-


Attachments (Terms of Use)

Description Avital Pinnick 2017-08-30 08:29:13 UTC
Masayoshi Yamazaki and Roman Hodain reported that current instructions for manually sealing VM to create template do not work for RHEL7/RHV4.0.

https://bugzilla.redhat.com/show_bug.cgi?id=1462593#c4

Correct instructions for sealing RHEL7 VM are here:
https://access.redhat.com/solutions/2271601

The VMM Guide section, "Sealing Virtual Machines in Preparation for Deployment as Templates," needs to be updated.

Comment 1 Lucy Bopf 2017-10-03 00:49:01 UTC
Note: This bug is for 4.0 only (no target exists for 4.0.z, so setting to 4.1.9)


Note You need to log in before you can comment on or make changes to this bug.